@font-face {
    font-family: 'Brutal Type';
    src: url('../fonts/BrutalType-ExtraLight.woff2') format('woff2'),
        url('../fonts/BrutalType-ExtraLight.woff') format('woff'),
        url('../fonts/BrutalType-ExtraLight.svg#BrutalType-ExtraLight') format('svg');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Brutal Type';
    src: url('../fonts/BrutalType-Light.woff2') format('woff2'),
        url('../fonts/BrutalType-Light.woff') format('woff'),
        url('../fonts/BrutalType-Light.svg#BrutalType-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Brutal Type';
    src: url('../fonts/BrutalType-Medium.woff2') format('woff2'),
        url('../fonts/BrutalType-Medium.woff') format('woff'),
        url('../fonts/BrutalType-Medium.svg#BrutalType-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face{
  font-family:'FontAwesome';
  src:url('../fonts/fontawesome-webfont.eot?v=3.0.1');
  src:url('../fonts/fontawesome-webfont.eot?#iefix&v=3.0.1') format('embedded-opentype'),
  url('../fonts/fontawesome-webfont.woff?v=3.0.1') format('woff'),
  url('../fonts/fontawesome-webfont.ttf?v=3.0.1') format('truetype');
  font-weight:normal;
  font-style:normal }
